Skip to content

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic schools in Ireland in which the clergy for the most part received their education. It became necessary, therefore, to seek education abroad, and many colleges for the training of the secular clergy were founded on the Continent, at Rome, in Spain and Portugal, in Belgium, and in France. The history of the Irish college and of the other Irish establishments in Rome is dealt with in special articles (see THE IRISH COLLEGE IN ROME, etc.). That of the other Irish colleges on the continent may, for the sake of order. be given in separate sections, according to the countries in which they existed.

IN SPAIN AND PORTUGAL

Salamanca

The most famous of the Irish colleges in Spain was that of Salamanca, founded, at the petition of Father Thomas White, S.J., by a decree of Philip III, dated 1592, and opened in 1593 with the title: El Real Colegio de Nobles Irlandeses. The support of the students was provided for by a royal endowment. The discipline and management of the college was entrusted to the Jesuit fathers at Salamanca, an Irish father holding the office of vice-rector. The Jesuits continued to govern the college until the order was expelled from Spain in 1767. Since that date the rectors of the college have been selected from amongst the Irish secular clergy, presented by the bishops of Ireland and confirmed by the King of Spain. Dr. Birmingham was the first rector after the departure of the Jesuits. Dr. Curtis, subsequently Bishop of Armaugh, held office from 1781 to 1812, and rendered valuable service to the Duke of Wellington during the Peninsular War. In more recent years, Dr. William McDonald, of the Diocese of Armaugh, Father Cowan, of Dromore, Father Bernard Maguire, of Cloghger have been rectors. That office is presently held by the Very Rev. Michael O'Doherty, D. D., a priest from the Diocese of Achinry. The Irish college at Salamanca was open to students from all the provinces of Ireland, but in the seventeenth century, the majority of them came from the southern and eastern provinces. It was made cause of complaint that Father White, S.J., was unwilling to receive students from Ulster and Connaught, and the exiled Irish chiefs, O'Neil and O'Donnell, presented a remonstrance on the subject to the King of Spain. The students attended lectures in the famous University of Salamanca, and the college was the nursing mother of many eminent Irish ecclesiastics. Dr. Curtis of Armaugh, Dr. Murray of Dublin, Dr. Kelley of Tuam, Dr. Laffam, and Dr. Everard of Cashel were all alumni of Salamanca, the last four being fellow-students. At present the Irish students at Salamanca number about thirty, and attend lectures at the diocesan seminary which has taken the place of the theology faculty of the ancient university. The college is supported chiefly by ancient endowments, which are subject to the control of the Spanish Government.

Seville

About 1612 a college for Irish students was established at Seville, and managed by secular priests, one of whom was Theobald Stapleton, who afterwards died a martyr in Ireland, being stabbed while administering Holy Communion. In 1619, Father Richard Conrad, S.J., was appointed rector. When he entered upon office, the personnel of the college — superiors, students, and servants — numbered eighteen. They suffered much from poverty. Their condition moved many to compassion. The fishermen at Seville obtained an indult from Pope Paul V, permitting them to fish on six Sundays and holidays each year in order that they might gave the profits of their labour for the support of the Irish students. For the same purpose Irish merchants at Seville granted to the college a percentage on every cask of wine they sold. Soldiers in the Irish Brigade of the Spanish service gave a portion of their pay. With such aid the college continued to exist and was able to send every year two priests to the Irish mission. One of the students of the college, Dominic Lynch, became president in the University of Seville . In 1769, the Irish college at Seville, with all its goods, rents, and rights, was, by royal authority, amalgamated with that of Salamanca.

Madrid

In 1629 a college for Irishmen was founded by Father Theobald Stapleton, who has already been mentioned in connection with the college at Seville. The number of students varied from ten to twenty, supported by the charity of benefactors. The college served as a hospice for those Irish ecclesiastics who, having completed their studies, came to the capital to claim the bounty of £10 which the King of Spain had granted to Irish students in the peninsula, to enable them to return to Ireland. In 1677, Dr. James Lynch, Archbishop of Tuam, resided for some time at Madrid and succeeded in restoring the college to greater prosperity. but eventually it was closed, and its property lost to the Church in Ireland.

Alcalá

In Alcalá, anciently Complutum, famous for its university, and for its polyglot edition of the Bible , an Irish college was founded in 1590, by a Portuguese nobleman named George Sylveira, a descendant, though his mother, of the Macdonnells of Ulster. He bestowed on the college an endowment of the value of £2000, and, at a cost of £1000, built a chapel to his patron, St. George. At Alcalá there were four masters, twenty students, and eight students. The ancient college has long since ceased to exist.

Santiago de Compostela

In 1605 a college for Irish ecclesiastics was founded at Compostela. Philip III bestowed upon it an endowment of £100 a year. It was under the direction of the Jesuits. In 1671 there were six students. At the conclusion of the philosophy course all went to Salamanca for their theological studies. In 1769 the property of the college at Santiago de Compostela was amalgamated with that of the college at Salamanca.

Lisbon

Besides the college in Spain there existed also an Irish establishment in Portugal. The college was founded by Royal Charter in 1593, under the title: Collegio de Estudiantes Irlandeses sub invocaçaon de San Patricio en Lisboa. Like the other Irish colleges in the peninsula it was placed under the management of the Jesuits. The celebrated Stephan White, S. J., was one of its earliest pupils. During the great earthquake which almost destroyed the city of Lisbon in 1755, the Irish college and its inmates suffered no injury. Not long after it suffered from the malice of men. In 1769 it was closed and confiscated by Pombal, under the pretext that it was a Jesuit establishment. But in 1782, an Irish secular priest, Dr. Michael Brady, succeeded in having the college restored to the Irish. Dr. Brady was succeeded in the office of rector by Dr. Bartholomew Crotty, subsequently president of Maynooth, and Bishop of Cloyne. Dr. Crotty held the office of rector from 1801 to 1811. During his tenure of office, an invitation was addressed by Dr. John Baptist Walsh, rector of the Irish college to Paris, to the students in Lisbon, to come to his college at Paris, an invitation of which the bishops of Ireland expressed their disapproval. The number of students in the Irish college as Lisbon during the eighteenth century was from twelve to fourteen. During the French Revolution it increased to thirty or forty, to fall again to fourteen after 1815. Dr. Burke, Archbishop of Tuam, Dr. Talbot, Dr. Russell, and Dr. Carpenter, Archbishop of Dublin ; Dr. Verdun, Bishop of Ferns, and Dr. Kelly, Bishop of Waterford, were Lisbon students. During the civil wars in Lisbon, during the nineteenth century, the college was closed, and has not since been reopened.

Besides the colleges for education of secular clergy at Lisbon there was also a convent of Irish Dominican Fathers, and a convent of Irish Dominican nuns, both of which exist at the present day, the former at Corpo Santo, Lisbon, and the latter at Belem in the vicinity.

IN BELGIUM

Louvain

While the colleges in the Peninsula were doing good services for the preservation of the Faith in Ireland, other colleges for the same purpose were established in Flanders. In 1624, a college for the education of priests, with the title "Collegium Pastorale", was founded at Louvain, in virtue of a charter granted by the Holy See, at the instance of the Most Rev. Eugene Macmahon, Archbishop of Dublin. Urban VIII gave a donation for the support of the college, and the Sacred Congregation of Propaganda bestowed on it an allowance of 240 scudi. Burses were also founded by various benefactors, the aggregate value of which amounted to 73, 217 flourins. The first rector of the college was Nicholas Aylmer. The students at the first commencement were six in number. In 1643 there were four priests, and six students in philosophy. At the close of the eighteenth century the number had increased to forty. Many distinguished Irish ecclesiastics were students of the pastoral college at Louvain. One of its rectors, Thomas Stapleton, held also the office of rector of the university for seven terms.

Besides the secular colleges, convents for the Irish regular clergy were established at Louvain. Of these the most ancient and the most celebrated was the Franciscan College of St. Anthony of Padua, founded in 1606 at the request of Florence Conry, Archbishop of Tuam. The number of Irish friars at St. Anthony's in the seventeenth century was about forty. In this convent lived John Cogan, the celebrated Irish hagiologist, author of the "Trias Thaumaturga" and of "Lives of the Irish Saints." Here, too, lived Hugh Ward, Father Mooney, Brendan O'Connor, and Bonaventure O'Doherty, who so ably assisted Michael O'Cleary in collecting materials for the great work known as the "Annals of the Four Masters". The Franciscans of St. Anthony's did great work to the cause of religion by printing books of instruction in the Irish tongue. At Louvain were printed the Irish catechism of Bonaventure O'Hussey (1608), "The Mirror of Penance" by Hugh MacCaughwell (1618), "The Mirror of Religion" by Florence Conry (1626), O'Cleary's vocabulary (1643), "The Paradise of the Soul " by Anthony Gernon (1645), and a moral treatise in English and Irish by Richard MacGiollacuddy (Arsdekin) (1667). It has been truly said of the convent of St. Anthony of Padua at Louvain, "No Franciscan college has maintained with more zeal than this, the character of the order as expressed in their motto, Doctrina et Scientia ." At the close of the eighteenth century, the number of friars at St. Anthony's was seventeen. In 1796 the convent was closed to the Irish, and sold. There existed also at Louvain a convent of Irish Dominicans, founded in 1608, known as the convent of the Holy Cross. A letter of the nuncio at Brussels, in 1675, gave the names of thirty-three Dominicans, who had gone from Holy Cross to labour in the mission in Ireland. The Irish Dominican convent in Louvain was closed in 1797. A convent of Irish Benedictine nuns was established at Ypres in 1682, where for more than two centuries Irish women aspiring to religious perfection found a home. This convent has survived to the present day (1910). The colleges, secular and regular, at Louvain during two centuries of their existence gave to the Church in Ireland 32 bishops and about 300 priests, at least 200 of which were graduates in arts at the University of Louvain .

Antwerp

In 1629 a pastoral college was founded at Antwerp by the Rev. Laurence Selgrave, a Leinster priest, who, together with his nephew, the Rev. James Talbot, expended 13,220 flourins on the establishment of a college and became its first rector, as his nephew became its second. After their time the college suffered much from poverty and was on the point of being closed and sold to meet the claims of creditors. But during the rectorate of John Egan, prothonotary Apostolic, it received a fresh impulse. Donations were received, and creditors satisfied. Through the pro-nuncio at Brussels, the Holy See sent subventions from time to time. The number of students, usually about twelve, increased eventually to thirty. They attended lectures at the Jesuit college at Antwerp, where their distinguished countryman, Fr. Richard Archdeacon (Arsdekin), S.J., died in 1690. The pastoral colleges at Louvain and at Antwerp continued to flourish until 1795, when they were closed due to the occupation of Belgium by the French. At various times the bishops of Ireland made representations to the Belgian Government with a view to obtain the transfer of the burses to Ireland, and they have been so far successful that at the present time the annual revenue of the burses is paid through the medium of the British Foreign Office for the education of students at Maynooth College.

Tournai

An Irish college was founded at Tournai by Christopher Cusack. In 1689 there were eight ecclesiastics at Tournai, with an income of 200 scudi. Choiseul, Bishop of Tournai, in a letter to Innocent X, speaks thus of the Irish college : "We have here a College or Seminary of Irish youth where some poor students are supported, receive a Christian education, and are taught the Humanities. They attend the classes at the Jesuits, and are generally the first in merit." The Tournai college, like those at Louvain and Antwerp, was closed in 1795. In 1833, at the insistence of the Most Rev. Dr. O'Higgins, Bishop of Ardagh, the Belgian Government consented to transfer to the Irish college in Rome the sum of 4000 francs from the funds of the old Irish college at Tournai,

IN FRANCE

The colleges in the Peninsula and in Flanders rendered greats service to the Church in Ireland. but the most important of all the Irish colleges on the continent were those established in France.

Douai

The most ancient among these was the college at Douai, founded about 1577 by Reverend Ralph Cusack. Douai was then included in the Flemish territory subject to Spain, and in about 1604 Philip III conferred on the Irish college in that town an endowment of 5000 flourins. In 1667 Douai was taken by Louis XIV, and the Irish college there became subject to French authority. For some years the means of subsistence were scanty and precarious, but in 1750 the college recovered its prosperity. It was subject to a board of provisors who nominated the rector from a list of three candidates provided by the superiors of the Irish college in Paris. The students, about thirty in number, attended lectures at the University of Douai. In 1793 the college was closed, and in 1795 the buildings, valued at 60,000 francs, were alienated by the French Government.

Lille

An Irish college was founded at Lille by Ralph Cusack in virtue of letters patents granted in 1610 by Archduke Albert, and Isabella, Infanta of Spain, the Governors of the Netherlands. Foundations were made for the education of students from the Province of Leinster, more particularly for those from Meath. The right of nominating the rector was vested in the superior of the Irish Capuchins at Bar-su-Aube. The college suffered much from poverty. Its means of support were derived partly from collections made at church doors, and partly from fees received for the services the students rendered by carrying the dead at funerals. The study and use of the Irish language was encouraged, and no one unacquainted to that tongue was eligible to the office of rector. The students numbered from eight to ten, exclusively from Leinster. The college, which was valued at 20,000 francs, was confiscated and sold in 1793.

Bordeaux

In 1603 the Rev. Dermit MacCarthy, a priest of the Diocese of Cork, made his way to Bordeaux with about forty companions. These Irish exiles were hospitably received by Cardinal de Surdis, Archbishop of Bordeaux, who gave them a house and place them in charge of the church of St. Eutropius. The rules of the Irish community were approved by the Archbishop in 1603, and again in 1609, and were finally ratified by Paul V, in the Bull "In supremo apostolicæ dignitatus", 26 April, 1618. The Irish students at Bordeaux, like those from Lille, derived their support from alms collected at the doors of churches in the city, and from fees received from their services at funerals. In 1653, at the conclusion of the War of the Fronde, about 5000 Irish troops, previously in the service of Spain, at the suggestion of Father Cornelius O'Scanlan, rector of the college at Bordeaux, elected to take service under the flag of France. In acknowledgement of the zeal of Father O'Scanlan for the interests of France, the queen regent, Anne of Austria, bestowed on the college an endowment of 1200 livres in support of twelve priests and ten clerics, and conferred on the students the right of naturalization to enable them to receive gifts and possess benefices in the kingdom. On the same occasion the title of "Sainte-Anne-la-Royale" was given to the college. Besides the endowment of Anne of Austria, various bequests were made by benefactors; yet in 1766 the total annual revenue of the college amounted to only 2531 francs. From twenty in the seventeenth century the number of students increased, in the eighteenth, to thirty, and eventually to forty. They attended classes at the Jesuit college in the city. There were also little colonies of Irish students at Toulouse, Auch, Agen, Cahors, Condom, and Périguaux, all subject to the authority of the rector of the Irish college at Bordeaux. The rector of the college was chosen by the votes of the students, and confirmed by the archbishop for a period of three years. The system of appointment by election led to frequent disputes and was eventually abolished. Dr. Robert Barry, Bishop of Cloyne, Dr. Patrick Comerford, Bishop of Waterford, Dr. Cornelius O'Keefe and Dr. Robert Lacy, Bishops of Limerick, Dr. Dominic Bellew, Bishop of Killala, and Dr. Boetius Egan, Bishop of Tuam, were some time students at Bordeaux. Here, too, Geoffrey Keating is said to have been a student. The Abbé Edgeworth and Dr. Richard O'Reilly, subsequently Archbishop of Armaugh, studied for a short time at Bordeaux, whence the former proceeded to Paris, and the latter to Rome. The last superior of the college was the Rev. Martin Glynn, D. D., a native of the diocese of Tuam, who suffered death by sentence of the Revolutionary tribunal, at Bordeaux, 19 July, 1794. The vice-rector of the college, Dr. Everard, escaped. The students were thrown into prison, but were eventually liberated and put on board a vessel bound for Ireland. The college church, valued at 21,000 francs, was confiscated in 1793. The college was also seized but was saved from confiscation by the vigilance of an Irish priest named James Burke. After the revolution, all that remained of the property of the college at Bordeaux was placed by decree of the first consul under the control of the board of administrators of the Irish college in Paris. In 1885 the property at Bordeaux was sold for 285,635 francs and the price invested in French securities in the name of the "Foundation Catholiques Irlandaises en France ".

Toulouse

From the commencement of the seventeenth century, there existed at Toulouse a little colony of Irish ecclesiastical students. The Irish college in that town owes its origin to Anne of Austria, who bestowed upon it, at the same time as upon the college at Bordeaux, the title of "Sainte-Anne-la-Royale", with an endowment of 1200 livres a year for the support of twelve priests. The endowment was confirmed by Louis XIV in 1659. At Toulouse the number of students never exceeded ten or twelve, chiefly natives of the province of Munster. Small though the number was, the system of appointing the rector by the votes of the students led to division, and it was judged expedient to submit the rules of discipline to Benedict XIV, who approved them by a letter addressed to the Archbishop of Toulouse on 31 August, 1753. The course of studies extended over a period of eight years, after which the students returned to the mission in Ireland. When the French Revolution broke out, the college possessed an annual revenue of 10,000 francs. In 1793, the college building and furniture, valued at 36,700 francs, were confiscated, and sold by the French Government.

Nantes

Nantes, on the coast of Brittany, was also the seat of an Irish college founded about 1680. In 1728 a new and more commodious college was constructed, and in 1765, by royal letters patent, the priory of St-Crispin was united with it. The number of students, at first about thirty-six, increased to sixty in 1765, and by 1792 it had reached eighty. The college was subject to the University of Nantes, but it had its own professors — two for philosophy and two for theology — who were obliged each term to report to the university the name of their students and the treatises they were to explain. The last rector of the college was Dr. Patrick Byrne, subsequently president of Maynooth College. In 1793 the students of the college were cast into prison and then put on board a vessel which brought them in safety to Cork. The college was not reopened in the nineteenth century. The buildings which escaped alienation were placed under the control of the administration of the Irish college in Paris. They were sold, with the sanction of the Minister of Public Instruction, in 1857, and the proceeds of the sale (100,000 francs) invested in the name of the "Foundation Catholiques Irlandaises"

Poitiers

A college of the Irish Jesuits was founded at Poitiers, in virtue of letters patent granted by Louis XIV, in April, 1674. Five burses for the education of students for the secular priesthood were founded here, two in 1738 by Mrs. John Maher, an Irish lady resident at Barcelona, and three by Jeremy Crowley, at Cork, in 1735. On the suppression of the Jesuits in France, the five burses were transferred to Paris. The college buildings, valued at about 10,500 francs, were alienated by the French Government. The Abbé Thomas Gould was a student at this college ; known as the missionary of Poitou he preached with great success in French, and published several works in that language.

The Irish Franciscans had convents in provincial France, at Bar-su-Aube, at Sedan, and at Charleville, and for some years a convent at Paris.

Paris

The most important of all the Irish establishments in France, and on the Continent, was the Irish college in Paris. That venerable institution, which has preserved its existence to the present day, owe its origin the Reverend John Lee, an Irish priest who came to Paris, in 1578, with six companions, and entered the Collège Montaigu. Having completed his studies he became attached to the Church of St. Severin, and made the acquaintance of a French nobleman, John de l'Escalopier, President of the Parliament of Paris. That charitable man placed at the disposal of the Irish students in Paris a house, which served them as a college, of which Father Lee became the first rector about 1605. By letters patent dated 1623, Louis XIII conferred upon the Irish priests and scholars in Paris the right to receive and possess property. The Irish college was recognized as a seminary by the University of Paris in 1624, and at that time it had already sent a large number of priests to the mission in Ireland. But the college founded by Father Lee was not spacious enough to receive the numerous Irish students who came to Paris. Some of them continued to find a home in the Collège Montaigu, others in the Collège de Boncour, while some, who were in affluent circumstances, resided in the Collège de Navarre. This state of things attracted the attention of St. Vincent de Paul and others, who sought to provide them with a more commodious residence. Later still, in 1672, it engaged the attention of the bishops of Ireland, who deputed Dr. John O'Mollony, Bishop of Killaloe, to treat with Colbert as to the establishment of a new college. What the bishops desired was eventually obtained, through the influence of two Irish priests resident in Paris : Dr. Patrick Maginn, formerly first chaplain to Queen Catherine, wife of Charles II of England, and Dr. Malachy Kelly, one of the chaplains of Louis XIV. These two ecclesiastics obtained from Louis XIV authorization to enter on possession of the Collège des Lombards, a college of the University of Paris founded for Italian students in 1333. They rebuilt the college, then in ruins, at their own expense, and became its first superiors. The acquisition of the college was confirmed by letters patent dated 1677 and 1681. Some years later the buildings were extended by Dr. John Farely, and all the Irish ecclesiastical students in Paris found a home in the Collège des Lombards. The number of students went on increasing until, in 1764, it reached one hundred and sixty. It was therefore found necessary to build a second college. The building was commenced in 1769 in rue du Cheval Vert, now rue du Irlandais, and the junior section of the students was transferred to the new college in 1776.

The Irish college in Paris was open to all the counties and provinces in Ireland. The students were divided into two categories, one, the more numerous, consisting of priests already ordained in Ireland, the other of juniors aspiring to orders. Both sections attended the university classes, either at the Collège de Plessis, or at that of Navarre, or at the Sorbonne. The course of study extended over six years, of which two were given to philosophy, three to theology, and one to special preparation for pastoral work. The more talented students remained two years longer to qualify for degrees in theology, or in canon law. In virtue of the Bull of Urban VIII, "Piis Christi fidelium", dated 10 July, 1626, and granted in favour of all Irish colleges already established or to be established in France, Spain, Flanders, or elsewhere, the junior students were promoted to orders ad titulum missionis in Hiberniâ , even extra tempora , and without dimissorial letters, on the representation of the rector of the college — a privilege withdrawn, as regards dimissorial letters , by Gregory XVI in 1835, and now entirely abrogated by transfer of Ireland to the jurisdiction of the Consistorial Congregation in 1908. The students in priestly orders were able to support themselves to a large extent by their Mass stipends. Many burses, too, were founded for the education of students at the Lombard college. Among the founders were nine Irish bishops, thirty-two Irish priests, four medical doctors, some laymen engaged in civil or military pursuits, and a few pious ladies. The college was governed in the eighteenth century by four Irish priests called provisors, one from each province of Ireland. They were elected by the votes of the students, and confirmed by the Archbishop of Paris, who, as superior major , nominated one of them to the office of principal. In 1788, the system of government by provisors was abolished, and one rector appointed.

In 1792 the two Irish colleges in Paris, namely the Collège des Lombards, and the junior college, rue du Cheval Vert, were closed, as were all the other Irish college in France. The closing of the colleges on the Continent deprived the bishops of Ireland of the means of educating their clergy. They therefore petitioned the British Government for authorization to establish an ecclesiastical college at home. The petition was granted, and Maynooth College was founded in 1795. In support of their petition the bishops submitted a statement of the number of Irish ecclesiastics receiving education on the Continent when the French revolution began. Colleges. Masters Scholars Paris : College des Lombards 4 100 " : Community, rue du Cheval Vert 3 80 Nantes 3 80 Bordeaux 3 40 Douai 2 30 Toulouse 1 10 Lille 1 8 Total in France 17 348 Louvain 2 40 Antwerp 2 30 Salamanca 2 32 Rome 2 16 Lisbon 2 12 Total on the Continent 27 478 -->

From this statement is appears that out of a total of 478 Irish ecclesiastics receiving education on the Continent, 348 were resident in France, and of these, 180 were students in the Irish colleges in Paris. During the seventeenth and eighteenth centuries, forty students of the Irish college in Paris were raised to the episcopal bench. At the same period Irishmen held an honourable place at the University of Paris . Between 1660 and 1730 more than sixty Irishmen held the office of procurator of the German nation — one of the four sections of the faculty of arts in the ancient university. Dr. Michael Moore, an Irish priest, long held the office of principal of the Collège de Navarre, and was twice elected rector of the university. Many Irishmen held chairs in the university. Dr. Sleyne was professor at the Sorbonne. Dr. Power was professor of the college at Lisieux; Dr. O'Lonergan at the college of Reims. Dr. John Plunkett, Dr. Patrick J. Plunkett, and Dr. Flood, superiors or provisors of the Irish college, were in succession royal professors of theology at the Collège de Navarre. The students of the Irish college in Paris were pronounced opponents of Jansenism. When they returned to their native land, they, like the students of Rome, Salamanca, and Louvain, brought with them "the manners and feelings of cultivated gentlemen and a high sense of clerical decorum".

After the French revolution, the Irish college in Paris was re-established by a decree of the first consul, and placed under the control of a board appointed by the French Government. To it were united the remnants of the property of the other Irish colleges in France which had escaped destruction. The college in Paris lost two-thirds of its endowments owing to the depreciation of French state funds, which had been reduced to one-third consolidated. The total loss sustained by all the Irish foundations in France amounted to 2,416,410 francs, or about $438,000. After the Restoration, the French Government placed at the disposal of the British government three million and a half sterling, to indemnify British subjects in France for the losses they had sustained in the Revolution. In 1816 a claim for indemnity was presented on behalf of the Irish college. That claim was rejected by the privy council in 1825 on the grounds that the college was a French establishment. In 1832 the claim was renewed by Dr. M'Sweeny, director of the college, with the same result. Another attempt to obtain compensation was made by the Rev. Thomas McNamara in 1870. On 9 May in that year a motion was made in the House of Lords for copies of the awards in the case of the Irish college in 1825 and 1832. This step was followed up by a motion in the House of Commons for the appointment of a select committee to inquire into the claims of the college to compensation for losses sustained during the French Revolution . The motion was introduced on 30 April, 1875, by Isaac Butt, M. P. for Limerick, and, after a prolonged discussion, it was negatived by 116 to 54 votes.

After 1805 the administration of the college was subject to a "Bureau de Surveillance" which gave much trouble until it was dissolved by Charles X, in 1824. After that date, the superior, appointed on presentation of the four archbishops of Ireland, became official administrator of the foundations, subject to the minister of the interior, and at a later period to the minister of public instruction. The students no longer frequented the university. The professors were Irish priests appointed by the French Government on the presentation of the Irish episcopate. In 1858, with the sanction of the Sacred Congregation of Propaganda, and with the consent of the French Government, the bishops of Ireland placed the management of college in the hands of the Irish Vincentian Fathers. In recent years the number of students has been between sixty and seventy. They are admitted on nomination of the bishops, and, after a course of two years in philosophy and four years in theology, they are ordained and returned to Ireland. In the nineteenth century the college gave t

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.